/*------------GENERAL-----------*/
html, body, p, h1, h2, h3, h4, a, ul, li{margin:0; padding:0; border:0; color:#555; font-family: arial, helvetica, verdanna, palatino sans, tahoma,  sans-serif;}
body{text-align:center; background-color:#fff; padding-top:20px;}

/*-----------STRUCTURAL----------*/
#wrapper{position:relative; width:750px; height:720px; margin:0 auto; text-align:left; }
#main{float:left; width:720px; height:715px;}
#nav{float:right; width:30px; height:715px; padding:0; margin:0;}
#footer{clear:both; padding-top:5px;}

#wrapper.services{background:url('../images/bg/bg_serv.gif') no-repeat; }
#wrapper.about{background:url('../images/bg/bg_about.gif') no-repeat; }
#wrapper.contact_form{background:url('../images/bg/bg_contact_form.gif') no-repeat; }
#wrapper.contact_map{background:url('../images/bg/bg_contact_map.gif') no-repeat; }

/*------------TEXT--------------*/
a{text-decoration:none;}
a:hover{text-decoration:underline;}
/*----text block----*/
#text_block{padding:15px 15px 15px 20px; }
#text_block p{padding-bottom:5px; font-size:13px; color:#555;}
#text_block p.gap{padding-top:15px;}
#text_block ul{padding:0 0 10px 15px;}
#text_block li{font-size:13px; color:#555;}
#text_block h1, #text_block h2{color:#555; font-size:14px; font-weight:bold;}
#text_block h1{padding:0 0 4px 0;}
#text_block h2{padding:10px 0 4px 0;}
#text_block h1.structural{padding:20px 0 4px 0;}
#text_block strong{color:#666; font-weight:bold;}

#text_block a{text-decoration:underline;}
#text_block a:hover{color:#bf0000;}

/*----cont block----*/
#cont_block{padding:15px 15px 15px 18px;  }
#cont_block p{padding-bottom:5px; font-size:13px; color:#555;}
#cont_block p.small{font-size:12px;}
#cont_block p.num{font-size:14px; letter-spacing:.1em;}
#cont_block p.link{font-size:12px; margin-top:10px;}

#cont_block p.form{font-size:12px; margin-top:10px;}
#cont_block p.form strong{font-size:14px; color:rgb(187, 0, 0);}

#cont_block a.cont_link{text-decoration:underline;}
#cont_block a.cont_link:hover{color:#1f5cc9;}

#cont_block h1{color:#666; font-size:16px; /*font-weight:normal;*/ letter-spacing:.05em;}
#cont_block h1.map{margin-top:130px;}
#cont_block h2{color:#8c8c8c; font-size:12px; /*font-weight:normal;*/ margin:15px 0 2px 0; letter-spacing:.1em;}

/*-------------SUB MENU-------------*/
#menu_serv, #menu_cont_form, #menu_cont_map{text-align:right;}
#menu_serv{position:relative; top:13px; right:13px;}
#menu_cont_form{position:relative; top:105px; right:13px;}
#menu_cont_map{position:relative; top:75px; right:13px;}
#menu_serv ul, #menu_cont_form ul, #menu_cont_map ul{list-style:none;}
#menu_serv a{color:#fff; font-size:14px; line-height:1.8em;}
#menu_cont_form a, #menu_cont_map a{color:#fff; font-size:16px; line-height:1.8em;}
#menu_serv a:hover{color:yellow;}
#menu_cont_form a:hover, #menu_cont_map a:hover{color:#10acad;}

#menu_serv.plan a.plan, #menu_serv.print a.print, #menu_serv.copy a.copy, 
#menu_serv.scan a.scan, #menu_serv.finish a.finish, #menu_serv.other a.other
{color:yellow;}

#menu_serv.plan a.plan:hover, #menu_serv.print a.print:hover, #menu_serv.copy a.copy:hover, 
#menu_serv.scan a.scan:hover, #menu_serv.finish a.finish:hover, #menu_serv.other a.other:hover
{text-decoration:none; cursor:default;}

#menu_cont_form.form a.form, #menu_cont_map.map a.map{color:#10acad;}
#menu_cont_form.form a.form:hover, #menu_cont_map.map a.map:hover{text-decoration:none; cursor:default;}

/*---------SIDE NAV DIVS - POSITION ABSOLUTE--------*/
#nav_home, #nav_serv, #nav_about, #nav_cont{position:absolute;}

#nav_home{left:720px; top:0px;}
#nav_serv{left:720px; top:180px;}
#nav_about{left:720px; top:360px;}
#nav_cont{left:720px; top:540px;}

#nav_home a, #nav_serv a, #nav_about a, #nav_cont a, #nav_home.home, #nav_serv.serv, #nav_about.about, #nav_cont.cont
{display:block; height:175px; width:30px;}

/*-----Home Page----*/
#nav_home.home{background:url("../images/nav/nav_h1.gif") no-repeat;}
#nav_serv.home a{background:url("../images/nav/nav_h2.gif") no-repeat;}
#nav_about.home a{background:url("../images/nav/nav_h3.gif") no-repeat;}
#nav_cont.home a{background:url("../images/nav/nav_h4.gif") no-repeat;}
/*-----Service Pages----*/
#nav_home.serv a{background:url("../images/nav/nav_s1.gif") no-repeat;}
#nav_serv.serv{background:url("../images/nav/nav_s2.gif") no-repeat;}
#nav_about.serv a{background:url("../images/nav/nav_s3.gif") no-repeat;}
#nav_cont.serv a{background:url("../images/nav/nav_s4.gif") no-repeat;}
/*-----About Page----*/
#nav_home.about a{background:url("../images/nav/nav_a1.gif") no-repeat;}
#nav_serv.about a{background:url("../images/nav/nav_a2.gif") no-repeat;}
#nav_about.about{background:url("../images/nav/nav_a3.gif") no-repeat;}
#nav_cont.about a{background:url("../images/nav/nav_a4.gif") no-repeat;}
/*-----Contact Pages----*/
#nav_home.cont a{background:url("../images/nav/nav_c1.gif") no-repeat;}
#nav_serv.cont a{background:url("../images/nav/nav_c2.gif") no-repeat;}
#nav_about.cont a{background:url("../images/nav/nav_c3.gif") no-repeat;}
#nav_cont.cont{background:url("../images/nav/nav_c4.gif") no-repeat;}

#nav_home a:hover,#nav_serv a:hover,#nav_about a:hover,#nav_cont a:hover{background-position: 0 -180px;}
#nav_home span, #nav_serv span, #nav_about span, #nav_cont span {display:none;}

/*-------CONTENT DIVS - POSITION ABSOLUTE--------*/
#pos_a1,#pos_a2, #pos_a3, #pos_a4, #pos_b1, #pos_b2, #pos_b3, #pos_b4, 
#pos_c1, #pos_c2, #pos_c3, #pos_c4, #pos_d1, #pos_d2, #pos_d3, #pos_d4
{position:absolute; display:block; height:175px; width:175px; overflow:hidden;}

#pos_a1{left:0px; top:0px;}
#pos_a2{left:180px; top:0px;}
#pos_a3{left:360px; top:0px;}
#pos_a4{left:540px; top:0px;}
#pos_b1{left:0px; top:180px;}
#pos_b2{left:180px; top:180px;}
#pos_b3{left:360px; top:180px;}
#pos_b4{left:540px; top:180px;}
#pos_c1{left:0px; top:360px;}
#pos_c2{left:180px; top:360px;}
#pos_c3{left:360px; top:360px;}
#pos_c4{left:540px; top:360px;}
#pos_d1{left:0px; top:540px;}
#pos_d2{left:180px; top:540px;}
#pos_d3{left:360px; top:540px;}
#pos_d4{left:540px; top:540px;}

/*--contact info----on all but contact pages--*/
#pos_d4.home{background-image:url("../images/bg/bg_blank.gif")}
#info_text{margin:20px 0 0 20px;}
#info_text p{color:#777; font-size:11px; margin:0; padding:0 0 15px 0;}
#info_text p.big{font-size:12px;}
#info_text a{color:#777;}

/*----HOME PAGE----*/
#pos_a4.home{background:url("../images/nav/nav_home_home.gif")}
#pos_b3.home a{display:block; height:175px; width:175px; background:url("../images/nav/nav_home_serv.gif")}
		#pos_b3.home a:hover{background-position: 0 -180px;}
		#pos_b3.home span{display:none;}
#pos_c2.home a{display:block; height:175px; width:175px; background:url("../images/nav/nav_home_about.gif")}
		#pos_c2.home a:hover{background-position: 0 -180px;}
		#pos_c2.home span{display:none;}
#pos_d1.home a{display:block; height:175px; width:175px; background:url("../images/nav/nav_home_contact.gif")}
		#pos_d1.home a:hover{background-position: 0 -180px;}
		#pos_d1.home span{display:none;}

/*----SERVICE PAGES----*/
#pos_b2.serv{width:355px; height:355px;}/*-text-*/
#pos_b4.serv{}/*-menu-*/

/*----ABOUT PAGE----*/
#pos_b1.about{width:355px; height:355px;}/*-text-*/

/*----CONTACT PAGES----*/
#pos_a3.cont_form{width:355px; height:715px;}/*-form-*/
#pos_b1.cont{width:175px; height:535px; }/*-contact info big-*/
#pos_d4.cont{}/*-menu*/
#pos_b3.cont_map{width:355px; height:355px;}/*-map-*/
#map_canvas{overflow:hidden; width:355px; height:355px;}/*-map_canvas-*/

/*-------PRINT DIVS - POSITION ABSOLUTE--------*/
/*-------displayed only during printing-------*/
#print_strip{position:absolute; width:30px; height:715px; left:360px; top:0px; display:none;}
#print_strip_cont{position:absolute; width:30px; height:715px; left:180px; top:0px; display:none;}
#print_info{position:absolute; width:175px; height:715px;display:none;}
#print_info.home{left:0px; top:540px;}
#print_info.serv, #print_info.about{left:180px; top:540px;}
#square_top{position:absolute; width:175px; height:175px; left:180px; top:0px; display:none;}
#square_base{position:absolute; width:175px; height:175px; left:0px; top:540px; display:none;}
#square_cont_base{position:absolute; width:175px; height:175px; left:395px; top:540px; display:none;}
#square_cont_top_left{position:absolute; width:175px; height:175px; left:215px; top:0px; display:none;}
#square_cont_top_right{position:absolute; width:175px; height:175px; left:395px; top:0px; display:none;}
#text_bg{position:absolute; width:355px; height:355px; left:0px; top:180px; display:none;}
#form_bg{position:absolute; width:355px; height:535px; left:215px; top:0px; display:none;}
#details_bg{position:absolute; width:175px; height:535px; left:0px; top:180px; display:none;}

/*-------FOOTER DIV - POSITION ABSOLUTE--------*/
#footer{position:absolute; left:0px; top:720px; display:block; height:50px; width:755px; overflow:hidden;}
#footer p, #footer a{color:#b2b2b2; font-size:12px; line-height:1.5em; /*letter-spacing:.1em;*/}
#footer a:hover{color:#222;}
